@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* frontpage CSS [TB]
/*----------------------------------------------*/

/*---- MAIN ----*/
/* .top-mainbox {
	height: 500px;
}

.top-main {
	width: 80%;
}

.top-main-copy {
x	top: 47%;
	top: 30%;
}

.top-main-catch {
x	top: 84%;
	top: 70%;
}

.top-main-lead {
x	top: 92%;
	top: 80%;
}

.top-main-shadow {
	top: 100px;
	left: 0px;
	height: 450px;
} */

/*---- ABOUT ----*/
.top-aboutbox {
	overflow: hidden;
x	max-width: 1200px;
}

.top-about-photobox {
	float: none;
	width: 470px;
	margin: 0px auto 20px;
	text-align: center;
}

.top-about-textbox {
	float: none;
	width: 100%;
}

/*---- PRODUCT ----*/
.top-productbox01 {
	height: 280px;
}

.top-product01-photo, .top-product02-photo {
	width: 250px;
}

.top-product01-photo img, .top-product02-photo img {
	width: 250px;
}

.top-product01-arrow {
	top: 0px;
	left: 280px;
}

.top-product01-name {
	top: 35px;
	left: 280px;
}

.top-product01-text {
	position: absolute;
	top: 100px;
	left: 280px;
	max-width: none  !important;
}

.top-productbox02 {
	height: 280px;
}

.top-product02-arrow {
	top: 0px;
	left: 0px;
}

.top-product02-name {
	top: 35px;
	left: 0px;
}

.top-product02-text {
	position: absolute;
	top: 100px;
	left: 0px;
	max-width: calc(100% - 280px);
}

/* 10-25-2022 */
.top-productbox02{
	margin-top:370px;
}

#btnbox-top-product{
	margin-top:170px;
}